{
  "row_id": 1639,
  "query": "TRENDS Clothing Shop Narayankhed",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bcea3bf325e5a0d:0xfaf07eceae4362d0",
      "address": "Ho no : 1, Basaveshwar Chowck, 9-165/9/3, Turkapally, Narayankhed (CT), Telangana 502286",
      "rating": 3.7,
      "reviews_count": 14,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-basaveshwar-chowck-narayankhed",
      "phone": "08247351366",
      "thumbnail": null,
      "latitude": 18.031404,
      "longitude": 77.775187,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcea3bf325e5a0d:0xfaf07eceae4362d0!8m2!3d18.031404!4d77.775187!16s%2Fg%2F11tsmtd0gz!19sChIJDVpeMr-jzjsR0GJDrs5-8Po?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Thee Fashion Trends",
      "place_id": "0x3bcea3325a05e8e9:0x8b597d3fc763e2bb",
      "address": "Shop No 1-86, Raipally Rd, near by Varun Motors, Narayankhed (CT), Telangana 502286",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09032784077",
      "thumbnail": null,
      "latitude": 18.030164799999998,
      "longitude": 77.7777337,
      "link": "https://www.google.com/maps/place/Thee+Fashion+Trends/data=!4m7!3m6!1s0x3bcea3325a05e8e9:0x8b597d3fc763e2bb!8m2!3d18.0301648!4d77.7777337!16s%2Fg%2F11tt0_v065!19sChIJ6egFWjKjzjsRu-Jjxz99WYs?authuser=0&hl=en&rclk=1"
    }
  ]
}